Feature request #11740

Updated by Borys Jurgiel almost 4 years ago

A number of users are having problems with older version of a plugin in their home dir (this happens especially often with Processing) masking the system one.

IMHO the behaviour is correct, but the user should be warned (e.g. "You are using an older version of a plugin, a new one is available on your system: do you want to remove the old one?").

Back